/* 
++++++++++++++++++++++++ Allgemein ++++++++++++++++++++++++ 
Dektop & Tablet:
Type-Scale "Major Third" 

Heading ("H0") - 3.815 rem
H1 - 3.052rem
H2 - 2.441rem
H3 - 1.953rem
H4 - 1.563rem
H5 - 1.25rem
H6 - nicht angelegt
p - 1.25rem
unter p - 1rem
unter unter p - 0.8rem

Mobile: 
Type-Scale "Major Third" 

Heading ("H0") - 2.488rem
H1 - 2.074rem
H2 - 1.728rem
H3 - 1.44rem
H4 - 1.2rem
H5 - 1rem
H6 - nicht angelegt
p - 1rem
unter p - 0.8rem
unter unter p - 0.64rem
*/


html {
    font-size: 16px !important;
} 

p a {
    color: #157F96 !important;
  }

.small,
small {
font-size: 0.8rem !important
}

@media screen and (min-width: 768px) {
.small,
small {
font-size: 0.92rem !important
}
}


/* ++++++++++++++++++++++++ Standard ++++++++++++++++++++++++ */ 
h1, h2, h3, h4, h5,
h1.entry-title, h2.entry-title, h3.entry-title, h4.entry-title, h5.entry-title 
{
    font-family: "Palanquin Dark", Trebuchet MS, Helvetica, Sans-Serif !important;
    font-weight: 400 !important;
    line-height: 1.4em !important;
    color: #323232 !important;
}

h1 {font-size: 3.052rem !important;}
h2 {font-size: 2.441rem !important;}
h3 {font-size: 1.953rem !important;}
h4 {font-size: 1.563rem !important;}
h5 {font-size: 1.25rem !important;}
  

p, ul, ol {
    font-family: "Source Sans 3", "Open-Sans", "Calibri", Sans-Serif !important;
    font-size: 1.25rem !important;
    line-height: 1.8rem !important; 
    font-weight: 400 !important;
}

.text-white p,
.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4
 {
    color: white !important;
    font-weight: 400 !important; 
}

/*
@media (min-width: 1281px) {
.text-white p,
.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4
 {
    color: white !important;
    font-weight: 300 !important; 
}
}
*/

/* ++++++++++++++++++++++++ Mobile ++++++++++++++++++++++++ */ 

@media screen and (max-width: 767px) {
    h1 {font-size: 2.074rem !important;}
    h2 {font-size: 1.728rem !important;}
    h3 {font-size: 1.44rem !important;}
    h4 {font-size: 1.2rem !important;}
    h5 {font-size: 1rem !important;}
    p, ul, ol {font-size: 1rem !important;}
}



/* ++++++++++++++++++++++++ Sonstiges ++++++++++++++++++++++++ */ 

.elementor-button, .elementor-button-text, .elementor-button-content-wrapper, .elementor-field-textual.elementor-size-md {
    font-family: "Source Sans 3", "Open-Sans", "Calibri", Sans-Serif !important;
}

